const char *DELEGATE_srcsign(){
return
"\n{SRCSIGN=9.9.1:20090121161101+0900:4fa7e843d33fd69c:\
Author@DeleGate.ORG:\
0EmKegdfMLe0oaF6S/vCJRs82XSEbUjS8kV9fyLfcKEmQ3a1RI4dakemtreX/BKP8ezQrRbD\r\n\
4dDxbOVbByiohM4s+6nQiG+iIdxq9SGN/cvv/uwov1Jtauk8tkGYqSfX/nRGsW57OWg+XOR1\r\n\
6zEO8O2e2IHFp7XuJQWb85nylJ8=\r\n\
}\n"+10;
}
